---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: ppc64le
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.3-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:21:11
  size: 3600333
  sha256: 942f2a07e6625a540a6fb42a89111c5d3606680032d1dab2d9ac24fd9b822cdc
  sha512: 64529702cf4e93fae3eb0fd51ae62107d0c2ee130c4b8004c3becf4725144b9e067aab13344abf69e06b46269c43b026fe16d24c98a28854a937f13e137e7a6b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: ppc64le
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-ppc64le.tar.gz
  iso: alpine-netboot-3.22.3-ppc64le.tar.gz
  date: 2026-01-27
  time: 21:22:34
  size: 123174235
  sha256: d67044f43ef41e273a10e99f5362c41c5f7753cca05bfff64ff5918c054e81e8
  sha512: c180260a7a71a71ac74eb3578ef1d0646fc7c76a0eabb3b0942f7b7392e5e7a47d5067ab704aed974a07d283a122d07219ac1466767952efdf0d8eaea2263970
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: ppc64le
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-ppc64le.iso
  iso: alpine-standard-3.22.3-ppc64le.iso
  date: 2026-01-27
  time: 21:23:24
  size: 180905984
  sha256: 46d954105763685f91ffa06b80fa43573336503af75d107a19d6b07307114ecc
  sha512: bfbeeda1699215f0b8c1f7fdd8f05475efc419dce2449a7011e37a9130900c2b3c93190873d446e58f609cb9653b71b908505c0e4a418f7b3e1a51a0091d0691
